%define name sidplay-base
%define version 1.0.4
%define release 3mdk


Summary: A Commodore 64 music player and SID chip emulator.
Name: %{name}
Version: %{version}
Release: %{release}
Icon: sidplay.xpm
Copyright: GPL
URL: http://www.geocities.com/SiliconValley/Lakes/5147/
Group: Sound
Source: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: libsidplay1
BuildRequires: libsidplay1-devel

%description
SIDPLAY is basically a music player. It emulates the Sound Interface
Device (SID) chip and the microprocessor unit of the Commodore 64
computer, so it can load and execute C64 machine code programs which
produce music or sound. Normally these are short pieces of code
pulled out of Commodore games or demonstration programs. Using
SIDPLAY, you can listen to thousands of old and new C64 sound files
by infamous artists such as Hubbard and Paul Norman! In emulation,
their music lives on...

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
%configure
%make

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING POINTER audio/README
%{_bindir}/*

%changelog
* Thu Jan 18 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.0.4-3mdk
- updated by Gtz Waschk <waschk@linux-mandrake.com> :
	- updated depencies for libsidplay1

* Mon Sep 18 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.4-2mdk
- macros
- BM

* Fri Jul 14 2000 Gtz Waschk <goetz@linux-mandrake.com> 1.0.4-1mdk
- initial mandrake release
